.panel-service-navigation {  }
.panel-service-navigation h3 { border-bottom: 1px solid rgba(255, 255, 255, 0.25); color: #fff; font-size: 17px; font-family: din-2014; text-transform: uppercase; letter-spacing: 0.7px; padding-bottom: 9px; margin-bottom: 30px; }
.panel-service-navigation ul { list-style-type: none; padding-left: 0; }
.panel-service-navigation ul li { color: #fff; font-size: 15px; margin-bottom: 20px; }
.panel-service-navigation ul li a { color: #fff; text-decoration: none; padding-bottom: 3px; }
.panel-service-navigation ul li a:hover { font-weight: 700; }
.panel-service-navigation ul li a::after { width: 43px; height: 1px; opacity: 0; }
.panel-service-navigation ul li a:hover::after { opacity: 1; }
.panel-service-navigation .bg { background-size: cover; background-position: center center; padding: 50px 60px 20px 60px; }
.panel-service-navigation .container-large > .inner { padding-bottom: 0; }
@media (max-width: 991px){
	.panel-service-navigation .bg { padding-left: 30px; padding-right: 30px; }
}
@media (max-width: 768px){
	.panel-service-navigation > .container-large { padding-left: 0; padding-right: 0; }
}